/* ### CUSTOM STYLE ### */

/* SOCIAL ICONS TOP */

.img-fluid {
	width:100%;
	height: auto;
}

.container_resp {
    display: grid;
    grid-template-columns: 100px 100px 100px;
    grid-template-rows: 50px 50px;
}

#social {
	position:absolute;
	top:17px;
	right:420px;
}

#social ul {
	display:block;
}

#social ul li {
	float:left;
	padding:0px 3px;
}

.row {
	width:980px;
	margin:0 auto;
}

.banner img{
	border-radius: 4px;
}

#content-event {
	background-color: #f5f6f7;
	margin-top:310px;
}

#content-category-event {
	background-color: #f5f6f7;
	margin-top:30px;
}

#events {
	margin:15px 0px;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}


#external-system-events{
	margin:15px 0px;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.single-event-baner{
	position: relative;
    display: inline-block;
    zoom: 1;
    width: 300px;	
	border: 1px solid #eeeff1;
    margin: 10px 0px 10px 0px;    
    border-radius: 4px;
    vertical-align: top;    
    z-index: 1;
}

.single-event-baner-image img{
	width: 300px; 
	height: 170px; 
}

#external-system-events:after{
	content: "";
	display: inline-block;
	width: 100%;
}

#external-system-events img{
	width: 100%;    
}


.single-event,
.single-event-banner {
	position:relative;
	display: inline-block;
    *display: inline;
	zoom: 1;
	width:180px;
	background-color:#fff;
	border:1px solid #eeeff1;
	margin:10px 0px 10px 0px;
	box-shadow: 0px 1px #e6e6e6;
	border-radius: 4px;
	vertical-align: top;
	height:300px;
	z-index:1;
}

.single-event-canceled {
	/*-webkit-filter: grayscale(100%); 
	filter: grayscale(100%);*/
	/*opacity: 0.4;
    filter: alpha(opacity=40);*/
}

.single-event img {
	width:100%;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

.single-event-banner img {
	width:100%;
	border-radius:4px;
}

.single-event-desc h3 {
	text-align:center;
	font-size:16px;
	color:#3bb3c3;
	padding:10px 5px;
	height:45px;
}

.single-event-desc h3.small_font {
	font-size:12px;
}

.single-event-date {
	text-align:center;
	font-weight:bold;
	padding:0px 15px;
	font-size:14px;
}

.single-event-town {
	text-align:center;
	color: #525252;
	font-size:12px;
	font-weight:bold;
}

.single-event-place {
	text-align:center;
	color: #919191;
	font-size:10px;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

/* BILET KOLEKCJONERSKI */

.dedicated_ticket {
	position: absolute;
	top: 10px;
	right: 10px;
	display:block;
	width:30px;
	height:30px;
}

#screenshot_dedicated
{
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:5px;
	display:none;
	color:#000;
	z-index:9999999;
}

#screenshot_dedicated img {
	width:650px;
}

/* RIBBON BANNERS */

.ribbon {
	position: absolute;
	top: 0;
	right: 0;
}

/* reset certain elements (in case of conflicting CSS for classes, links, etc.) */
.ribbon .text,
.ribbon .banner,
.ribbon {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.ribbon {
	color: #fff;
	text-decoration: none;
}

.no-css-transforms .ribbon {
	font-size: 1em;
	position: relative;
	width: 100%;
}

.ribbon .banner {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	color: #fff;
	-webkit-font-smoothing: antialiased;
	display: block;
	float: right;
	position: relative;
	right: -14px;
	top: 22px;
	width: 100px;
}

.ribbon-small .banner {
	right: -8px;
	top: 15px;
	width: 65px;
}

.ribbon-large .banner {
	right: -20px;
	top: 32px;
	width: 150px;
}

.ribbon .banner::after,
.ribbon .banner::before {
	content: '';
	display: block;
	height: 12px;
	position: absolute;
	width: 30px;
}

.ribbon-small .banner::after,
.ribbon-small .banner::before {
	height: 6px;
	width: 20px;
}

.ribbon-large .banner::after,
.ribbon-large .banner::before {
	height: 18px;
	width: 45px;
}

.ribbon .banner::before {
	-webkit-transform: skewY(-45deg) translate(50%,15px);
	-moz-transform: skewY(-45deg) translate(50%,15px);
	-ms-transform: skewY(-45deg) translate(50%,15px);
	-o-transform: skewY(-45deg) translate(50%,15px);
	-webkit-transform-origin: 100% center;
	-moz-transform-origin: 100% center;
	-ms-transform-origin: 100% center;
	-o-transform-origin: 100% center;
	left: -45px;
}

.ribbon-small .banner::before {
	top: -5px;
	left: -30px;
}

.ribbon-large .banner::before {
	top: 9px;
	left: -68px;
}

.ribbon .banner::after {
	-webkit-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-moz-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-ms-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-o-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-webkit-transform-origin: 0 center;
	-moz-transform-origin: 0 center;
	-ms-transform-origin: 0 center;
	-o-transform-origin: 0 center;
	right: -17px;
}

.ribbon-small .banner::after {
	top: 18px;
	right: -12px;
}

.ribbon-large .banner::after {
	top: 45px;
	right: -26px;
}


.no-css-transforms .ribbon .banner {
	position: static;
	width: 100%;
	float: none;
	font-size: 10px;
}

.ribbon .text {
	position: relative;
	z-index: 2;
	padding: 6px 0;
	font-size: 10px;
	font-weight: bold;
	min-height: 18px;
	line-height: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* small text */
.ribbon-small .text {
	padding: 3px 0;
	font-size: 8px;
	min-height: 14px;
	line-height: 14px;
}

/* large text */
.ribbon-large .text {
	padding: 9px 0;
	font-size: 18px;
	min-height: 28px;
	line-height: 28px;
}


.ribbon .text::before,
.ribbon .text::after {
	content: '';
	display: block;
	height: 30px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

/* small text */
.ribbon.ribbon-small .text::before,
.ribbon.ribbon-small .text::after {
	height: 20px;
}

/* large text */
.ribbon.ribbon-large .text::before,
.ribbon.ribbon-large .text::after {
	height: 46px;
}

.ribbon .text::before {
	-webkit-transform: translateX(-15%) skewX(-45deg);
	-moz-transform: translateX(-15%) skewX(-45deg);
	-ms-transform: translateX(-15%) skewX(-45deg);
	-o-transform: translateX(-15%) skewX(-45deg);
}

.ribbon .text::after {
	-webkit-transform: translateX(15%) skewX(45deg);
	-moz-transform: translateX(15%) skewX(45deg);
	-ms-transform: translateX(15%) skewX(45deg);
	-o-transform: translateX(15%) skewX(45deg);
}

.no-css-transforms .ribbon .text {
	height: 25px;
	padding: 3px;
}


/*--- RIBBON COLORS ---*/

/* default */
.ribbon .banner::after,
.ribbon .banner::before {
	background-color: #51a351;
}
.ribbon .text::before,
.ribbon .text::after,
.no-css-transforms .ribbon .text {
	background-color: #62c462;
}

/* green */
.ribbon-green .banner::after,
.ribbon-green .banner::before {
	background-color: #51a351;
}
.ribbon-green .text::before,
.ribbon-green .text::after,
.no-css-transforms .ribbon-green .text {
	background-color: #62c462;
}

/* blue */
.ribbon-blue .banner::after,
.ribbon-blue .banner::before {
	background-color: #0044cc;
}
.ribbon-blue .text::before,
.ribbon-blue .text::after,
.no-css-transforms .ribbon-blue .text {
	background-color: #0088cc;
}

/* mms blue */
.ribbon-blue-mms .banner::after,
.ribbon-blue-mms .banner::before {
	background-color: #2d5b98;
}
.ribbon-blue-mms .text::before,
.ribbon-blue-mms .text::after,
.no-css-transforms .ribbon-blue-mms .text {
	background-color: #367ab3;
}

/* light blue */
.ribbon-blue-light .banner::after,
.ribbon-blue-light .banner::before {
	background-color: #2f96b4;
}
.ribbon-blue-light .text::before,
.ribbon-blue-light .text::after,
.no-css-transforms .ribbon-blue-light .text {
	background-color: #5bc0de;
}

/* yellow */
.ribbon-yellow .banner::after,
.ribbon-yellow .banner::before {
	background-color: #f2ba00;
}
.ribbon-yellow .text::before,
.ribbon-yellow .text::after,
.no-css-transforms .ribbon-yellow .text {
	background-color: #ffd95e;
}

/* orange */
.ribbon-orange .banner::after,
.ribbon-orange .banner::before {
	background-color: #f89406;
}
.ribbon-orange .text::before,
.ribbon-orange .text::after,
.no-css-transforms .ribbon-orange .text {
	background-color: #fbb450;
}

/* red */
.ribbon-red .banner::after,
.ribbon-red .banner::before {
	background-color: #bd362f;
}
.ribbon-red .text::before,
.ribbon-red .text::after,
.no-css-transforms .ribbon-red .text {
	background-color: #ee5f5b;
}

/* purple */
.ribbon-purple .banner::after,
.ribbon-purple .banner::before {
	background-color: #611bbd;
}
.ribbon-purple .text::before,
.ribbon-purple .text::after,
.no-css-transforms .ribbon-purple .text {
	background-color: #af4ce8;
}

/* pink */
.ribbon-pink .banner::after,
.ribbon-pink .banner::before {
	background-color: #f000c0;
}
.ribbon-pink .text::before,
.ribbon-pink .text::after,
.no-css-transforms .ribbon-pink .text {
	background-color: #ff5edf;
}

/* black */
.ribbon-black .banner::after,
.ribbon-black .banner::before {
	background-color: #222222;
}
.ribbon-black .text::before,
.ribbon-black .text::after,
.no-css-transforms .ribbon-black .text {
	background-color: #444444;
}

.ribbon .text
{
  font-size: 10px;
  font-weight: 600;
  text-shadow: none;
  text-transform: uppercase;
}

.ribbon-container .banner {
	  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.ribbon-container .ribbon {
    right: inherit !important;
    text-align: center;
	left: -26px;
}

.bxslider {
	overflow:hidden;
	height:320px;
	background-color:#f5f6f7;
}

.bxslider2 {
	overflow:hidden;
	height:200px;
	background-color:#f5f6f7;
}

.bxslider2 ul li img {
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#banner_org {
	width:970px !important;
	height:250px;
	margin:0 auto;
	background:none;
}

/*** TEAMS ***/
#team-container {
	clear:both;
	display:block;
	text-align:center;
	margin:0px 0px 40px 0px;
	padding-top:50px;
}


#teams {
	margin:0;
	padding:0;
}

#teams li {
	display:inline;
	padding:20px 5px;
}

#teams li img {
	width:120px;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.alert {
	padding: 19px 15px;
	color: #fefefe;
	position: relative;
	font-size:14px; 
}

.alert strong { font-size:18px;}

.alert { margin-left:10px; margin-right:10px; margin-top:10px;}
.alert .msg { padding: 0 20px 0 60px;}
.alert p { margin: 0;}
.info-box {		background: #2fa9f6 url(../images/info.png) no-repeat 14px 14px;}
.success-box {	background: #7EB62E url(../assets/icons/success.png) no-repeat 24px 20px;}
.error-box {	background: #f64b2f url(../assets/icons/error.png) no-repeat 24px 20px;}
.notice-box {	background: #f6ca2f url(../assets/icons/notice.png) no-repeat 24px 20px; color:#000; font-weight:bold;}
.download-box {	background: #a555ca url(images/download.png) no-repeat 14px 14px;}

.alert ul {
	list-style:none;
	margin-top:15px;
}

.alert ul li a {
	color:#fff;
}

.card_lay {
	float:left;
	width:160px;
	text-align:center;
	padding:10px;
}

.card_lay img {
	width:160px;
}

#top_baner_bg {
	text-align:center;
	background-color:#fec327;
}